From 80e0a6b2f540c9a10567e5b743dfd1f59c1829c3 Mon Sep 17 00:00:00 2001
From: Valentin Raevsky <valentin@compulab.co.il>
Date: Tue, 7 Jun 2016 10:52:42 +0300
Subject: ARM: i.MX6: cm-fx6: add gpc node.

Add gpc node in order to suppress a boot warning.

Signed-off-by: Valentin Raevsky <valentin@compulab.co.il>
---
 arch/arm/boot/dts/imx6qdl-cm-fx6.dtsi | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/arch/arm/boot/dts/imx6qdl-cm-fx6.dtsi b/arch/arm/boot/dts/imx6qdl-cm-fx6.dtsi
index 451ebaca..2f8ba05 100644
--- a/arch/arm/boot/dts/imx6qdl-cm-fx6.dtsi
+++ b/arch/arm/boot/dts/imx6qdl-cm-fx6.dtsi
@@ -474,6 +474,11 @@
 	>;
 };
 
+&gpc {
+	/* use ldo-enable, u-boot will check it and configure */
+	fsl,ldo-bypass = <0>;
+};
+
 /* spi */
 &ecspi1 {
 	fsl,spi-num-chipselects = <2>;
-- 
1.9.1

